name: precise_pattle
description: A set of analyis rules as used in Pattle and other Pattle related projects.
version: 1.0.5
homepage: https://pattle.dev/pattle/library/precise-pattle
repository: https://pattle.dev/pattle/library/precise-pattle
issue_tracker: https://pattle.dev/pattle/library/precise-pattle/issues

environment:
  sdk: '>=2.8.1 <3.0.0'

dependencies:
  effective_dart: ^1.2.1
